Loading...
Searching...
No Matches
gx_main_midi.h File Reference
`#include "./gx_parameter.h"`
`#include <glibmm.h>`
`#include <gtk/gtk.h>`
`#include <iomanip>`
`#include <cstring>`
`#include <string>`

Go to the source code of this file.

## Classes

class | gx_main_midi::MidiControllerTable
class | gx_main_midi::MidiConnect

## Namespaces

namespace | gx_main_midi

## Macros

#define | SRC_HEADERS_GX_MAIN_MIDI_H_

## Macro Definition Documentation

## SRC_HEADERS_GX_MAIN_MIDI_H_

#define SRC_HEADERS_GX_MAIN_MIDI_H_

Definition at line 30 of file gx_main_midi.h.